/*Theme Name: Shopkeeper Child Theme

Theme URI: http://shopkeeper.getbowtied.com/

Description: This is a child theme for Shopkeeper.

Author: Get Bowtied

Author URI: http: //www.getbowtied.com/

Template: shopkeeper

Version: 1.0

*/

.cd-top { display: none; }

@import url("../shopkeeper/style.css");

/*
	Global
*/
#map_container
{
	margin-top: 8px;
}

h2
{
	padding-top: 10px;
	padding-bottom: 20px;
}
.tools_button_icon
{
	color: #1e73be !important;
}

/*********************************
	Shopkeeper Theme-Specific
**********************************/
.site-top-message
{
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
	width: 90%;
}

.tob_bar_shop
{
	margin-top: 50px !important;
}
.site-header-wrapper
{
	padding-bottom: 50px;
}
#site-top-bar
{
	height: 53px !important;
}

#masthead.site-header
{
	padding-bottom: 35px;
	background-color: white !important;	
}

.phone_no a, .phone_no
{
	font-size: 20px;
	font-weight: 400 !important;
	text-transform: none !important;
	color: orange !important;
}

#shopkeeper-menu-item-10557 a
{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 0;
}

.default-navigation, .site-logo
{
	padding-top: 12px;
}

.sub-menu.level-0
{
	min-width: 220px !important;
	background: rgba(245, 245, 245, 0.99) !important;
	line-height: 20px !important;
}

.filters-group.list-centered
{
	margin-bottom: 60px;
}

nav.main-navigation.default-navigation a
{
	padding: 3px;
	margin-right: 9px;
}

#site-footer
{
	padding: 0px;
}

/* Mobile Menu */
span.menu-button-text
{
	display: none;
}

.menu-button-text
{
    padding-left: 0;
    margin-left: 0px;
    padding-right: -20;
    width: 21px;
    height: 15px;
}

/* Contact Us Page*/
#primary.content-area
{
	padding-top: 0px !important;
}


/* Blog */
h1.page-title.blog-listing
{
	font-family: Montserrat !important; 
	font-weight: 700;
	color: black !important;
	padding-bottom: 0px !important;
	font-size: 37px !important;
	color: black;
	text-transform: uppercase;
	margin-bottom: 30px !important;	
}
h2.blog-title
{
	padding-bottom: 10px;
}

.blog-title-row
{
	height: 70px;
}

.entry-title
{
	font-size: 37px !important;
	color: black;
	text-transform: uppercase;
	margin-bottom: 30px !important;
}

.post_meta
{
	display: none;
}

/* Residential Services Page */
.res-services h2
{
	text-shadow: 0 0 1px #000000;
}

/* MISCELLANEOUS */
table tr td
{
	border-color: rgba(34,34,34,0.149) !important;
}

/*********************************
	Woocommerce shop pages
**********************************/
h3.widget-title
{
	color: black;
}

/* product title link on products page and related products */
a.product-title-link
{
	color: black;
	text-transform: uppercase;
}
.big-select
{
	display: none;
}


/* Product Prices and Add to Cart Button */
.product_after_shop_loop_switcher, .product_after_shop_loop_price, .product_after_shop_loop_buttons, .price, 
.cart-buttons, .single_variation_wrap button, .variations_button, .single_add_to_cart_button.button.alt, .input-text.qty.text
{
    display: none;
}

/* Product Picture Swiper */
.swiper-slide
{
	opacity: 0.6 !important;
}

.swiper-slide-active
{
	opacity: 1 !important;
}

/* single product desktop */
.product_title.entry-title
{
	font-size: 37px;
	text-transform: uppercase !important;
	font-family: Montserrat !important; 
	color: black !important;
	padding-bottom: 0px !important;
}

nav.woocommerce-breadcrumb
{
	/*display: none;*/
}

#primary.content-area.single-product
{
	padding-top: 50px !important;
}


	/* product specifications */
	.tg 
	{
		border-collapse:collapse;
		border-spacing:0;
	}

	.tg tr
	{
		padding:8px 10px;
		padding-right: 0px;
		border-style:solid;
		border-width:0px;
		border-color: rgba(34,34,34,0.149);
		overflow: hidden;
		word-break:normal;
		border-top-width:1px;
		border-bottom-width:1px;
	}

	.tg td
	{
		padding:8px 10px;
		padding-right: 0px;		
		border-style:solid;
		border-width:0px;
		border-color: rgba(34,34,34,0.149);	
		overflow: hidden;
		word-break:normal;
		border-top-width:1px;
		border-bottom-width:1px;
	}

	td.tg-2o61 /*headers*/
	{
		font-weight:bold;
		font-size:13px;
		background-color:#ffffff;
	}

	td.tg-cxkv, td.tg-031e /*empty space*/
	{
		display: none;
	}

	td.tg-bsv2 /*attrributes*/
	{
		background-color:#ffffff;
		padding-right: 0px !important;
	}

	td.tg-2061, td.tg-bsv2, td.tg-bsv2 p
	{
		font-size: 13px !important;
		line-height: 25px;
		font-weight: 500;	
		/*width: 128px;
		min-width: 128px !important;
		max-width: 128px !important;*/	
	}

/*titles for products and categories pages */
.page-title.on-shop 
{
	text-align: center;
	font-family: Montserrat !important; 
	font-weight: 700 !important; 
	font-style:normal !important;
	font-size: 37px !important;
	color: black !important; 
	text-transform: uppercase !important;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px !important;
}

.content-area.shop-page
{
	padding-top: 10px;
}

/*********************************
			Showroom Page
**********************************/
#map_container
{
	margin-bottom: 60px;
}

/*********************************
		Forms
**********************************/
label
{
	font-size: 12pt;
}

.gfield_label
{
	font-size: 14pt;
}	

.gform_description
{
	font-size: 14pt;
}

#recaptcha_privacy, #recaptcha_privacy a
{
	color: black !important;
	font-size: 6pt;
	font-family: 'Montserrat',sans-serif;
	text-transform: uppercase;
}

#gform_browse_button_1_5
{
	padding: .5em .5em .5em !important;
	min-width: 90px;
}

#input_1_2, #input_1_3, #gform_drag_drop_area_1_5, #input_2_2, #input_2_3
{
	width: 97.5% !important;
}

#recaptcha_table
{
	width: 98.7% !important;
}

.gform_button
{
	background-color: rgb(237, 237, 237) !important;
}

/********************
	SERVICES
*********************/
/*.vc_tta-tab .vc_active
{
	border-color: #f57f4b !important;
	color: #666666 !important;
}

.vc_tta-tab > a
{
	border-color: #f0f0f0 !important;
	color: #ffffff !important;
}*/

/***************************
	Light Preview Page
****************************/

/***				***
 ***	GLOBAL 		***
 ***				***/
.screen-reader-text {display: none !important;}

#myPopup, #myPopup1, #myPopup2, #myPopup3, #myPopup4, #myPopup5, #myPopup6, #myPopup7, #myPopup8, #myPopup9, #myPopup10, #myPopup11, #myPopup12, #myPopup13, #myPopup14, #myPopup15, #myPopup16, #myPopup17, #myPopup18
{
	left: 0;
} 

.lightprev_page h3
{
	text-align: center;
}

.description
{
	width:40%; 
	float: right;
	padding-left: 16px;
}

.ui-table-columntoggle-btn
{
	float: left !important;
}

.ui-checkbox, .ui-controlgroup-controls
{
    width: 192px;
}

.ui-popup 
{ 
	position: absolute !important; 
	left: -44px;
	top: 19px;
}

.ui-checkbox input
{
	top: 25%;
}

.ui-checkbox label
{
	font-size: 10pt !important;
}

.instructions
{
	text-align: center;
}

.catalogue_link
{
	font-size: 11pt !important;
	line-height: 2.2em !important;
}

.ui-page-theme-a
{
	background-color: rgba(0,0,0,0)!important;	
}

#post-1864, .lightprev_page, .ui-popup-screen
{
	height: 1150px;
}

.lightprev_page_height { max-height: 1465px; }

.leftborder, .rightborder
{
	height: 0px;
	width: 0%;
}

.wrapper
{
	height: 500px;
	position: relative;
	display: inline-block;
	text-align: center;
	float: left !important;
}

/* overlap of lighting effects over apartment photo */
.wrapper img
{
	position: absolute;
	left: 0px;
	top: 0px !important;
	padding-top: 50px !important;
}

/* under everything else */
#lightsoff
{
	z-index: 10 !important;
}

.light_switches
{
	position: absolute !important; 
	left: 0px/* !important*/;
	top: -8px/* !important*/;
    width: 166px;
    font-size: 11pt !important;
    z-index: 100 !important;
}

.ui-content.mobile_dropdown.ui-popup.ui-body-inherit.ui-overlay-shadow.ui-corner-all
{
	position: relative !important;
}

.ui-popup-screen
{
	max-height: 1150px !important;
}

/* everything else stacks on top */
#l1bunker, #l1garage, #l1laundry, #l1ud_wall, #l2bathroom_dl, #l2bathroom_heater, #l2bathroom_main, #l2entry, #l2kitchen_cab, #l2kitchen_dl, #l3dining, #l3theatre_dl, #l3theatre_wall, #l4bedhead, #l4bedside, #l4nursery_chandelier, #l4nursery_dl, #l4nursery_floor, #l5bollard, #l5flood, #l5inground, #l5spike, #l5strip
{
	z-index: 20 !important;
}

/***						***
 ***	DESKTOPS/LAPTOPS	***
 ***						***/

@media screen and (min-width: 321px) {
	.wrapper
	{
		width: 50%;
	}
}


/***				***
 ***	APPLES 		***
 ***				***/

/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
	.wrapper img
	{
		padding-top: 72px;
	}

	.light_switches
	{
	    left: 0px;
	    top: 0px;
	}
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
	/* page frame - so that page doesn't overflow into footer*/
	#post-1864, .lightprev_page { height: 1500px; }
	
	.lightprev_page_height { max-height: 1500px; }

	.leftborder, .rightborder
	{
		height:35px;
		width: 5%;
	}

	.wrapper
	{
		height: 500px;
		width: 90%;
	}

	.description
	{
		width: 91%;
		top: 840px;
		position: absolute;
   		padding-left: 25px;
	}
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
	/* page frame - so that page doesn't overflow into footer*/
	#post-1864, .lightprev_page
	{
	    height: 1050px;
	}

	.wrapper
	{
		height: 500px;
		width: 55%;
	}

	.description
	{
		width: 45%;
		float: right;
	}
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}


/* ----------- NEXUS 6 ----------- */
@media only screen and (min-device-width: 412px) and (max-device-width: 659px) and (orientation: portrait) { 
	.ui-responsive 
	{
		max-width: 345px;
	}
	/*.ui-checkbox, .ui-controlgroup-controls, #myTable1-popup-popup
	{
		top: 562px;
	}*/
}


/* ----------- NEXUS 5X ----------- */
@media only screen and (-webkit-min-device-pixel-ratio: 3) and (min-device-width: 411px) and (max-device-width: 731px) and (orientation: portrait) { 
	.description 
	{
		top: 560px !important.
	}
}
/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
	.wrapper
	{
		width: 100%;
		height: 250px !important;
	}

	.wrapper img
	{
		padding-top: 15px !important;
	}

	.ui-icon-gear:after {
	    width: 15px !important;
	    height: 15px !important;
	    margin-top: -8px !important;
	}

	.light_switches
	{
	    position: absolute !important;
	    left: 0px !important;
	    top: -19px !important;
	    z-index: 100 !important;
	    width: 132px !important;
	    height: 28px;
	    font-size: 9pt !important;
	    line-height: 0.9em !important;
	}
	
	.ui-popup-container
	{
		max-width: 230px;
	}

	.ui-popup
	{
	    left: 27px;	
	}

	li.mobile_dropdown, .ui-collapsible-heading, .ui-collapsible, .ui-collapsible-set
	{
		width: 210px !important;
	}

	.description
	{
		width: 100% !important;
		position: absolute !important;
	}

	.ui-checkbox, .ui-controlgroup-controls, #myTable1-popup-popup
	{
	    width: 192px !important;
	}
	#myTable, #myTable1, #myTable2, #myTable3, #myTable4, #myTable5, #myTable6, #myTable7, #myTable8, #myTable9, #myTable10, #myTable11, #myTable12, #myTable13, #myTable14, #myTable15, #myTable16, #myTable17, #myTable18
	{
		float: left !important;
	}
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	#post-1864, .lightprev_page
	{
	    height: 1465px;
	}

	.wrapper
	{
		width: 100% !important;
	}
	.ui-responsive, .description
	{
		width: 95% !important;
	}

	.description
	{
		top: 510px;
		padding-left: 0px !important;
	}
}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	#post-1864, .lightprev_page { height: 1550px !important; }
	
	.lightprev_page_height { max-height: 1550px; }
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.ui-responsive, .description
	{
		width: 80%;
    	margin-right: 50px !important;
	}
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	#post-1864, .lightprev_page
	{
	    height: 1440px;
	}
	
	.wrapper
	{
		width: 100%;
	}

	.description
	{
		top: 675px !important;
	}
	
	.ui-responsive
	{
		width: 90% !important;
	}
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) { 
	.lightprev_page
	{
		padding-top: 0px !important;
	}

	.ui-icon-gear:after 
	{
	    width: 15px !important;
	    height: 15px !important;
	    margin-top: -8px !important;
	}

	.mobile_dropdown, .ui-popup-container
	{
		width: 230px;
	}

	li.mobile_dropdown, .ui-collapsible-heading, .ui-collapsible, .ui-collapsible-set
	{
		width: 210px !important;
	}
	
	.ui-checkbox, .ui-controlgroup-controls, #myTable1-popup-popup
	{
		width: 192px;
	}

}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) { 
	.ui-responsive, .description
	{
		width: 315px !important;
		margin-right: 30px;
	}
	
	.wrapper img
	{
		top: 0px !important;
	}

	.light_switches
	{
	    position: absolute !important;
	    left: 0px !important;
	    top: -14px !important;
	    z-index: 100 !important;
	    width: 120px !important;
	    height: 24px;
	    font-size: 8pt !important;
	    line-height: 0.9em !important;
	}

	.description
	{
		width: 100%;
		position: absolute;
		top: 525px !important;
		padding-left: 0px !important;
	}

	.ui-checkbox, .ui-controlgroup-controls, #myTable1-popup-popup
	{
		width: 192px;
	}
	#myPopup, #myPopup1, #myPopup2, #myPopup3, #myPopup4, #myPopup5, #myPopup6, #myPopup7, #myPopup8, #myPopup9, #myPopup10, #myPopup11, #myPopup12, #myPopup13, #myPopup14, #myPopup15, #myPopup16, #myPopup17, #myPopup18 
	{
	    left: -18px;
	}

	.ui-popup-active
	{
		left: 67px !important;
	}
	
	.ui-popup { left: -44px; }	

	#myTable, #myTable1, #myTable2, #myTable3, #myTable4, #myTable5, #myTable6, #myTable7, #myTable8, #myTable9, #myTable10, #myTable11, #myTable12, #myTable13, #myTable14, #myTable15, #myTable16, #myTable17, #myTable18
	{
		float: left !important;
	}
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	#post-1864, .lightprev_page
	{
	    height: 1365px;
	}

	.light_switches
	{
		font-size: 14px !important;
		line-height: 15.2px !important;
		position: absolute !important;
    	left: 0px !important;
    	top: -35px !important;
		height: 35px;
		width: 166px !important;
	}

	.wrapper, .description
	{
	    margin-top: 10px;
	}	

	.leftborder, .rightborder
	{
		height: 0px;
		width: 0%;
	}
	
	.wrapper
	{
		width: 53%;
		height: 500px;
		position: relative;
		display: inline-block;
		text-align: center;
		float: left !important;
	}

	.wrapper img
	{
		top: 65px;
	}

	.ui-responsive, .description
	{
		width: 39% !important;
		margin-right: -7px;
		float: right !important;
		top: 156px !important;
		left: 310px;
		padding-left: 0px;
	}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) { 
	.ui-checkbox
	{
		position: inherit !important;
	}
}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) { 
	#post-1864, .lightprev_page
	{
	    height: 1285px;
	}
	
	.wrapper
	{
		width: 100%;
	}

	.ui-responsive, .description
	{
	    width: 350px !important;
	    margin-right: 3px;
	}

	.description
	{
		top: 565px !important;
		padding-left: 0px !important;
	}

	#myTable, #myTable1, #myTable2, #myTable3, #myTable4, #myTable5, #myTable6, #myTable7, #myTable8, #myTable9, #myTable10, #myTable11, #myTable12, #myTable13, #myTable14, #myTable15, #myTable16, #myTable17, #myTable18
	{
		float: left !important;
	}

	#myPopup, #myPopup1, #myPopup2, #myPopup3, #myPopup4, #myPopup5, #myPopup6, #myPopup7, #myPopup8, #myPopup9, #myPopup10, #myPopup11, #myPopup12, #myPopup13, #myPopup14, #myPopup15, #myPopup16, #myPopup17, #myPopup18 
	{
	    left: 0px;
	}
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) { 
	#post-1864, .lightprev_page/*, .ui-popup-screen */
	{
	    height: 1255px !important;
	}

	.wrapper
	{
		width: 53%;
	}

	.leftborder, .rightborder
	{
		width: 0%;
		height: 0px;
	}
}


/***				***
 ***	ANDROIDS 	***
 ***				***/

/* ----------- NEXUS 10 ----------- */
@media screen and (device-width: 800px) and (device-height: 1280px) and (orientation: portrait) {
	#post-1864, .lightprev_page, .ui-popup-screen {
	    height: 1525px;
	}

	.description
	{
		top: 868px;
		padding-left: 0px;
	}
}

/* ----------- Galaxy S3-5 / Blackberry Z30 / Nokia ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) {
	#post-1864, .lightprev_page/*, .ui-popup-screen */
	{
	    height: 1330px;
	}
	.wrapper
	{
		width: 100% !important;
	}
}

/* Portrait */
@media screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: portrait) {
	.ui-responsive, .description
	{
		/* handled in iphone 5 */
	}

	.description
	{
		top: 525px;
		padding-left: 0px;
	}

	.mobile_dropdown, .ui-popup-container
	{
		width: 230px;
	}

	li.mobile_dropdown, .ui-collapsible-heading, .ui-collapsible, .ui-collapsible-set
	{
		width: 210px;
	}
}

/* Landscape */
@media screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: landscape) {
	#post-1864, .lightprev_page
	{
	    height: 1235px;
	}

	.description
	{
		top: 580px;
	}
}

/* Portrait */
@media only screen and (min-device-width: 384px) and (max-device-width: 640px) and (-webkit-min-device-pixel-ratio: 1.25) and (orientation: portrait) {
	#post-1864, .lightprev_page
	{
	    height: 1400px;
	}	
	
	li.mobile_dropdown, .ui-collapsible-heading, .ui-collapsible, .ui-collapsible-set
	{
		width: 210px;
	}

	.wrapper
	{
		width: 100%;
		height: 365px;
	}

	.ui-responsive, .description {
	    width: 325px;
	}
}
/****************************************
	jQuery Mobile Fixes
*****************************************/
/* Loading after footer fix */
.ui-loader-default
{
	display: none !important;
}

.ui-icon-loading {
    background:none !important;
}